CREATE TABLE gms_instn_audit_types (
    INSTN_AUDIT_TYPE_ID      NUMBER(18, 0),
    INSTITUTION_ID           NUMBER(18, 0)    NOT NULL,
    AUDIT_TYPE               VARCHAR2(320)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    INSTN_AUDIT_TYPE_ID      NUMBER(18, 0),
    INSTITUTION_ID           NUMBER(18, 0)    NOT NULL,
    AUDIT_TYPE               VARCHAR2(320)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_gms_instn_audit_types PRIMARY KEY (INSTN_AUDIT_TYPE_ID, INSTN_AUDIT_TYPE_ID)
);
